	{Schrift.Normal}{Firma.Name1}
						              {Datum}
	{Firma.Name2}
	{Firma.Strasse}
	{Firma.Ort}

	Telefon : {Firma.Telefon}  Telefax : {Firma.Telefax}

	{Kunden.Anrede}
	{Kunden.Firma}
	{Kunden.Vorname} {Kunden.Name}
	{Kunden.Strasse}
	{Kunden.Plz} {Kunden.Ort}




        {Schrift.Breit}4. Mahnung
{Schrift.Normal}

	Sehr geehrte Damen und Herren,

	bei der Durchsicht unserer Konten (Stand {Datum}) stellten
	wir fest, daß Sie unsere Rechnung vom {Auftrag.Datum} über
	{GesamtPreis} {Waehrung} trotz dreier Mahnungen immer 
	noch nicht vollständig beglichen haben.


	Mahngebühr:	  {Mahnge3.12} {Waehrung}
	beglichene Summe: {Auftrag.Beglichen.12} {Waehrung}
	offene Summe:     {Auftrag.Offen+Mahnge3.12} {Waehrung}


	Dies ist die letzte Mahnung, sollten Sie uns den fälligen
	Betrag nicht innerhalb von 14 Tagen auf unser Konto überweisen,
	sehen wir uns gezwungen, gerichtliche Schritte gegen Sie einzu-
	leiten, dies ist mit erheblichen Kosten für Sie verbunden, da
	Sie alle Kosten tragen müssen.

	

	Auftragsnummer: {Auftrag.Nummer}   Kundennummer: {Kunden.Nummer}



	Mit mahnenden Worten

	{Firma.Name1}



{Schrift.Normal}
	Bankverbindung:
	{Firma.Bank1} Blz: {Firma.Bankleitzahl1} Konto: {Firma.KontoNummer1}